Bug 818677 - [abrt] cups-pk-helper-0.1.3-3.fc16: g_hash_table_foreach: Process /usr/libexec/cups-pk-helper-mechanism was killed by signal 11 (SIGSEGV)
[abrt] cups-pk-helper-0.1.3-3.fc16: g_hash_table_foreach: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cups-pk-helper (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:f0e2a95224c44f083adc0e5bb4b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 13:45 EDT by scd
Modified: 2013-02-13 14:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:07:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.03 KB, text/plain)
2012-05-03 13:45 EDT, scd
no flags Details
File: backtrace (15.60 KB, text/plain)
2012-05-03 13:45 EDT, scd
no flags Details

  None (edit)
Description scd 2012-05-03 13:45:04 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/cups-pk-helper-mechanism
comment:        Tried to add printer via Gnome GUI (repeated crash from bug #818534 w/ debug info RPMs installed on developer request)
crash_function: g_hash_table_foreach
executable:     /usr/libexec/cups-pk-helper-mechanism
kernel:         3.3.4-1.fc16.x86_64
pid:            2329
pwd:            /
reason:         Process /usr/libexec/cups-pk-helper-mechanism was killed by signal 11 (SIGSEGV)
time:           Do 03 Mai 2012 19:36:23 CEST
uid:            0
username:       root
var_log_messages: May  3 19:36:23 smindbad abrt[2394]: Saved core dump of pid 2329 (/usr/libexec/cups-pk-helper-mechanism) to /var/spool/abrt/ccpp-2012-05-03-19:36:23-2329 (9818112 bytes)

backtrace:      Text file, 15971 bytes
maps:           Text file, 15388 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:fc8df5efad8976eba0eebe467ef8736055391e68
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:508e0f9f253b909d1a5a18946c5c1918676be943
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:c6739204320eb15bdcdba039a2b183298170403e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:b672a2b828e7274d32961ba8957670dc7a085e2a
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:888e650848c123e0c145e1bbf100f639bd8b308e
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:eff059eba5bf53059362deacda700d01aa3673e5
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:4b4a5ba403acccab2f72ebe3908b23a81cc239a2
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:05defc2b14da883e218300cf52703f6ab31b04a5
:9db4e5fd24f3ebecbfd28027c817d1bd55be5277
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1335285749
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.x86_64 (Fedora Project) 1335281758
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1335281770
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1335285741
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1335281773
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1335285744
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.6-1.fc16.x86_64 (Fedora Project) 1335285829
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/usr/libexec/cups-pk-helper-mechanism cups-pk-helper-0.1.3-3.fc16.x86_64 (Fedora Project) 1335281841
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1335281770
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1335281773
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1335281770
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1335285738
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.x86_64 (Fedora Project) 1335286053
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1335281773
:/usr/lib64/libgnutls.so.26.21.8 gnutls-2.12.14-2.fc16.x86_64 (Fedora Project) 1335281796
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1335285741
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1335281770
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1335285741
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1335281768
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1335281773
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1335285740
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1335281770
:/usr/lib64/libtasn1.so.3.1.15 libtasn1-2.12-1.fc16.x86_64 (Fedora Project) 1335281796
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.2-8.1.fc16.x86_64 (Fedora Project) 1335281796
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1335285739
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1335281769
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1335281770
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1335285740
:/usr/lib64/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.2.1-3.fc16.x86_64 (Fedora Project) 1335281869

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=981d42237b5e14043f1080c500000017
:DBUS_STARTER_BUS_TYPE=system

smolt_data:
:
:
:General
:=================================
:UUID: 1233cfdd-1f9f-43e5-9b5b-da2458e71b9b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 2793.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2537M CPU @ 1.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 1401
:System Memory: 3868
:System Swap: 6141
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: 90X3A 0.1
:Form factor: Laptop
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5197:49304) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5197:49304) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:49304) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(5348:17239:5199:29057) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:7192:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5197:49304) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:49304) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:5197:49304) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:5197:49304) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:49304) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:49304) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-0b60a639-d3f5-4be2-949d-f2fa67fe040b / btrfs 4096 4096 24641024 14645896 13677620 0 0 0
:/dev/sda3 /boot ext4 1024 1024 129267 46526 39973 32768 32535 32535
:/dev/sda4 WITHHELD vfat 2048 2048 32695 32695 32695 0 0 0
:
Comment 1 scd 2012-05-03 13:45:07 EDT
Created attachment 581915 [details]
File: maps
Comment 2 scd 2012-05-03 13:45:09 EDT
Created attachment 581916 [details]
File: backtrace
Comment 3 Jeff Law 2012-05-03 14:43:42 EDT
FWIW, this might be the same as 742917.
Comment 4 Fedora End Of Life 2013-01-16 10:55:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:07:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.